collectgarbage("setpause", 120) --  内存增大 1 倍（200/100）时自动释放一次内存 （200 是默认值）
collectgarbage("setstepmul", 1000) -- 收集器单步收集的速度相对于内存分配速度的倍率，设置 200 的倍率等于 2 倍（200/100）。（200 是默认值）

require("oop.init")
-- zlog
local zenv = require("zenv.init")
if zenv.DEBUG then
    require("tracing.skynet")
    require("swt.debug")
end
